### Function

# GLib Checksum type_get_length

since: 2.16

#### Declaration [src]

    gssize
    g_checksum_type_get_length (
      GChecksumType checksum_type
    )

#### Description [src]

Gets the length in bytes of digests of type `checksum_type`.

Available since: 2.16

#### Parameters

`checksum_type`

  Type: `GChecksumType`

  A `GChecksumType`.

#### Return value

Type: `gssize`

The checksum length, or -1 if `checksum_type` is not supported.